Package libuuid-devel: Dependencies

Provides
pkgconfig(uuid) = 2.38.1
libuuid-devel = 2.38.1-alt1
Back to Top